<!-- 
    Nom: Hidalgo
    Prenom: Carlos
    Classe: P1A
    Date: 22/11/22
    Projet: Site sans classe ou id
 -->
 <!DOCTYPE html>
 <html lang="en">
 <head>
     <meta charset="UTF-8">
     <meta http-equiv="X-UA-Compatible" content="IE=edge">
     <meta name="viewport" content="width=device-width, initial-scale=1.0">
     <link rel="icon" href="images/favicon-16x16.png">
     <link rel="stylesheet" href="css/Venus.css">
     <title>Solaire Système</title>
 </head>
 <body>
     <!-- Header -->
     <header>
         <h1>La planète Venus</h1>
     </header>
     <!-- Navigation -->
     <nav>
         <h2><a href="index.html">&#8592 Retour au Système Solaire</h2></a>
     </nav>
     <!-- Main -->
     <main>
         <div>
             <img src="images/Venus.png" alt="Venus" title="Venus" id="Venus">
         <p>Vénus est la deuxième planète à partir du Soleil et la voisine planétaire la plus proche de la Terre. On l'appelle souvent le jumeau de la Terre parce qu'il est similaire en taille et en densité. Ce ne sont pas des jumeaux identiques, cependant il existe des différences radicales entre les deux mondes. C'est la planète la plus chaude de notre système solaire, même si Mercure est plus proche du Soleil. Les températures de surface sur Vénus sont d'environ 475 degrés Celsius </p>
         </div>
     </main>
     <footer>
         <p>&copy; 2022-2023 Carlos Hidalgo</p>
     </footer>
 </body>
 </html>